@charset "UTF-8";

.bg-debug{
  background: red;
}
.bg-debug1{
  background: purple;
}
.bg-debug2{
  background: blue;
}
.bg-debug3{
  background: gray;
}
.debug-border1 {
  border-color: blue;
  border-width: 3px;
  border-style: solid;
}

.debug-border2 {
  border-color: deeppink;
  border-width: 3px;
  border-style: dashed;
}
.debug-border3 {
  border-color: green;
  border-width: 3px;
  border-style: double;
}

.debug-border4 {
  border-color: rgb(34, 0, 128);
  border-width: 3px;
  border-style: dashed;
}
.login-form {
  width: 450px;
  margin: 0 auto; 
}
.login-form .alert {
  margin-bottom:100px;
text-align:center;
}

.cl-1{
  color:#00216a;
}

.cl-red{
  color:#491a18 !important;
}

.cl-3{
  color:#434918;
}
.cl-4{
  color:#258C4B;
}

.cl-5{
  color:#246e51;
}


.navbar-custom {
  background-color: #00216a;
}

.nav-link{
  color:#fff !important;
}

.brand-back {
  background-color: #FFF;
  width: 100%;
  height: auto;
}

.form-control {
  border-color: #00216a !important;
}

.form-control:focus {
  box-shadow: 0 0 0 0.25rem rgb(0 33 106 / 25% ) !important;
}

.form-check-label,.control-label {
  font-size: 1em !important;
  font-weight: bold;
  padding-bottom: 10px !important;
}

.input-group-text {
  background-color: rgb(0 33 106 / 15%);
  border: 1px solid #00216a;
  color: #00216a;
}
.btn-cancel,
.btn-icon {
  color: #00216a !important;
  border-color: #00216a !important;
}

.btn-cancel:hover,
.btn-cancel:active,
.btn-cancel:focus,
.btn-icon:hover,
.btn-icon:active,
.btn-icon:focus {
  color: #fff !important;
  background-color: #00216a !important;
  border-color: #00216a !important;
}

.btn-icon i{
  font-size: 17pt !important;
}

.btn-custom {
  color: #fff !important;
  background-color: #00216a !important;
  border-color: #00216a !important;
}

.btn-custom:hover,
.btn-custom:active,
.btn-custom:focus{
  color: #FFF !important;
  background-color:#0063B2 !important;
  box-shadow: 0 0 0 0.15rem rgb(0 33 106/ 25%)
}

.btn-cancel {
  color: #00216a !important;
  border-color: #00216a !important;
}

.btn-cancel:hover,
.btn-cancel:active,
.btn-cancel:focus{
  color: #FFF !important;
  background-color:#0063B2 !important;
  box-shadow: 0 0 0 0.15rem rgb(0 33 106/ 25%)
}
#rgcaptcha{
color: #0063B2;
font-size: 15pt;
margin-left: 10pt;
cursor: pointer;
}

.form-messages {
  padding-bottom: 20px;
  margin: auto;
  text-align: center;
}

.label {
  position: absolute;
  top: 9px;
  left: 25px;
  text-align: center;
  font-size: 10px;
  padding: 5px 5px;
  line-height: .9;
  border-radius: 8px;
}
.label-warning {
  background-color: #f39c12 !important;
color:#fff;
}

.balloon{
visibility: hidden;
min-width: 250px;
margin-left: -125px;
text-align: center;
border-radius: 4px;
padding: 16px;
position: fixed;
z-index: 1;
right: 30px;
top: 100px;
font-size: 17px;
}

#Messageballoon{
  z-index: 2000;
}
#Messageballoon.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}
#spinner-div {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 1051;
}

.alert-custom-success {
  color: #155724;
  background-color: #FFF !important; 
  border-color: #c3e6cb !important;
}
.alert-custom-danger {
  color: #721c24;
  background-color: #FFF !important; 
  border-color: #f5c6cb !important;
}
.alert-custom-success a{
  color: #155724 !important;
}
.alert-custom-danger a{
  color: #721c24 !important;
}


.text-custom-success {
  color: #155724 !important;
}
.text-custom-danger {
  color: #721c24 !important;
}

.custom-select {
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%2300216a' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
  background-color: #00216a;
  color: #fff !important;
}
.spinner{
  position: absolute;
  height: 100px !important;
  width: 100px !important;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -50px;
  color: #00216a !important;
  
}
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #ffffff;
  background-clip: border-box;
  border: 0 solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
  margin-bottom: 1rem;
}

.card-custom-header {
  background-color: transparent !important;
  border-bottom: 2px solid #00216a !important;
  padding: 0.75rem 1.25rem;
  position: relative;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  margin-left: 20px;
  margin-right: 20px;
}

.card-custom-title {
  font-size: 1.1rem;
  font-weight: 400;
  margin: 0;
  color: #00216a;
  text-align: center !important;
  float: none !important;
}
.card-custom-title > i{
  padding-right: 10px !important;
}

.card-custom-header > .card-tools {
  float: right;
  margin-right: -0.625rem;
}

.card-tools-btn {
  color: #00216a;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
}

.page-item.active .page-link {
  color: #FFF !important;
  background-color: #00216a !important;
  border-color: #00216a !important;
}
.page-link {
  color: #d49beb;
  background-color: #ffffff;
  border: 1px solid #dee2e6;
}


.login-form form {
  color: #7a7a7a;
  border-radius: 2px;
  margin-bottom: 15px;
  font-size: 13px;
  background: #f2f6ff;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  padding: 30px;
  position: relative;
}

.login-form .avatar {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -50px;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  z-index: 9;
  background:#00216a;
  padding: 15px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}

.login-form .avatar img {
  width: 100%;
}

.login-form h2 {
  font-size: 22px;
  margin: 35px 0 25px;
}


#login .form-group {
  margin-bottom: 1rem !important;
}

#login .btn-block {
  display: block;
  width: 100%;
}

.picture_preview{
  text-align: center !important;
}
.picture_preview span{
  color:#00216a;
}

.chkdays {   
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: middle !important;
}


.chkdays input {
position: absolute;
opacity: 0;
height: 0;
width: 0;
}

.checkmark {
position: absolute;
top: 0;
left: 0;
height: 25px;
width: 25px;
background-color: #cab6d9;
border: solid 1px #513566;
}

.chkdays:hover  {
  cursor: pointer;
}

.chkdays:hover input:not(:disabled) ~ .checkmark {
background-color: #8456a6;
}

.chkdays:hover input:disabled ~ .checkmark {
cursor: not-allowed;
}


.chkdays input:disabled ~ .checkmark {
background-color: #f9f6fa;
border: solid 1px #e1d6ea;
}

.chkdays input:checked ~ .checkmark {
background-color: #513566;
}


.checkmark:after {
content: "";
position: absolute;
display: none;
}

.chkdays input:checked ~ .checkmark:after {
display: block;
}


.chkdays .checkmark:after {
left: 9px;
top: 5px;
width: 5px;
height: 10px;
border: solid white;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

.messageboxicon{
	font-size:100px;
	color: #00216a;
	margin-left:10px;
	margin-top:10px;
	padding-bottom:60px;
}


.info-box-icon {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  float: left;
  height: 90px;
  width: 90px;
  text-align: center;
  font-size: 45px !important;
  line-height: 90px;
  color: #FFFF !important;
  background: rgba(0, 33, 106,1) !important;
}

.box {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  border-top: 3px solid #d2d6de;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.box-header {
  color: #00216a;
  display: block;
  padding: 10px;
  position: relative;
}
.box-header.with-border {
  border-bottom: 1px solid #00216a;
}
.box-body {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 10px;
}



.sptable-box{
    background: #f2f6ff;
    border: 1px solid #00216a;
    border-radius: 5px;
    overflow-y: auto;
    min-height: 150px !important;
    overflow-x: auto;
  }

.result-table  {
    overflow-y: auto;
    min-width: 400px !important;
    }

.result-table  th, .result-table  td {
   min-width: 180px;
  }

  .result-table  {
    display: table;
    width: 100% !important;
  
  }

  .result-table  th:first-child,.result-table  td:first-child {
      min-width: 75px !important;
   }
 

.result-table th {
    padding: 10px 0 12px 12px;
    border-bottom: 2px solid #00216a;
    vertical-align: top;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.05em;    
}
.result-table tr {
  border-bottom: 1px solid #00216a;
  letter-spacing: 0.05em;
  table-layout: fixed;
  overflow-wrap: break-word;
}
.result-table tr:last-child {
  border:none;
  padding-bottom: 30px !important;
  margin-bottom:  50px !important;
}

.result-table .link-icon {
  margin-left: 15px;
  margin-top: 10px;
  vertical-align: middle;
  text-decoration: underline;
  color: #505050;
  display: inline-block;
  line-height: 1;
  position: relative;
  padding: 0 0 0 23px;
  background-color: transparent;
  border: none;/* 
  cursor: pointer; */
}


 .cart-table {
    display: block;
    overflow-y: auto;
    min-width: 400px !important;
}

.cart-table tbody,.cart-table thead {
	display: table;
  width: 100%;

}
.cart-table th:first-child {
    padding-left: 0;  
}

.cart-table th {
    padding: 10px 0 12px 12px;
    border-bottom: 2px solid #00216a;
    vertical-align: top;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.05em;    
}

.cart-table tr {
  border-bottom: 1px solid #00216a;
  letter-spacing: 0.05em;
  table-layout: fixed;
  overflow-wrap: break-word;
}
.cart-table tr:last-child {
  border:none;
}
.cart-table td {
  padding-bottom: 10px !important;
  padding-top: 10px !important;  
  
}
.cart-table .name {
    margin-bottom: 2px;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.05em;
}
.Column-30{
	width:30%;
}
.Column-23{
	width:23%;
}
.Column-Description{
	width:50%;
}
.Column-Part{
	width:30%;
}
.Column-Cost{
	width:10%;
}
.Column-Options{
	width:9%;
}

.cart-table .link-icon {
    margin-left: 15px;
    margin-top: 10px;
    vertical-align: middle;
    text-decoration: underline;
    color: #505050;
    display: inline-block;
    line-height: 1;
    position: relative;
    padding: 0 0 0 23px;
    background-color: transparent;
    border: none;/* 
    cursor: pointer; */
}

.cart-table .item-details {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align:left;
  width:50% !important;
  color: #00216a;  
}

.cart-table .item-price {
    font-size: 14px;
       font-weight: 400;
    letter-spacing: 0.05em;
	text-align:right;
  width:13%;
}

.cart-table .item-quantity {
    text-align:right;
    margin-top: 10px;
    width:13%;
	
}
.cart-table .item-total {
    text-align:right;
    margin-top: 10px;
    width:15%;
	
}
.cart-table .item-options {
  text-align:center;
  margin-top: 10px;
  width:9%;
}

.suggestions {
  height: auto;
  z-index: 9999;
  margin-top: 0px;
  margin-left: 42px;
}

.ml5{
  margin-left: 5px !important;
  margin-right: 5px !important;
}
#suggestions {
  height: auto;
  z-index: 9999;
  margin-top: 0px;
  margin-left: 42px;
  
}
.suggestions:not(:empty),
#equipmet-suggestions:not(:empty),
#suggestions:not(:empty) {
box-shadow: 2px 2px 8px 0 rgba(0,33,106,.2);
background:#e1d6ea ;
color:#00216a;
border: solid 1px #00216a;
}


.suggestions div,
#equipmet-suggestions div,
#suggestions div{
width: 100% !important;
z-index: 9999;
color:#00216a;
padding: 8px; 
}

.suggestions .suggest-element,
#equipmet-suggestions .suggest-element,
#suggestions .suggest-element{
cursor: pointer;
}


.suggestions div:hover,
#equipmet-suggestions div:hover,
#suggestions div:hover{
background:#00216a ;
color:#ffffff !important;
}


.suggestions div:hover a,
#equipmet-suggestions div:hover a,
#suggestions div:hover a{
  color:#ffffff !important;
  }

.custom-card >.card-header{
  border-bottom: none !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.custom-card > .card-header > .nav-tabs > .nav-item > .nav-link{
    display: block !important;
    padding: 0.5rem 1rem !important;
}
.custom-card > .card-header > .nav-tabs > .nav-item > .nav-link.active{
  color: #0063B2 !important;
  background-color: #fff;
}
.custom-card > .card-header > .nav-tabs > .nav-item > .nav-link{
  color: #495057 !important;
  
}
.tab-pane{
  min-height: 300px;
}
.ticket-detail{
  border-radius: 0.25rem;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12), 0 1px 1px rgba(0, 0, 0, 0.24);
  background-color: #fff;
  margin-bottom: 1rem;
  padding: 1rem;
}

.ticket-detail-header{
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: #495057;
    font-size: 16px;
    line-height: 1.1;
    margin: 0;
    padding: 10px;
}
.ticket-detail>.time {
  color: #0063B2;
  float: right;
  font-size: 12px;
  padding: 10px;
}
.ticket-detail h3 {
  color: #0063B2;
  font-weight: bold;
}
.ticket-detail span{
  color: #495057;
  font-style: italic;
  font-weight: normal;
  margin-left: 20px;
}
.ticket-detail p{
margin-top: 1rem !important;
}
.ticket-detail i{
  color:#0062b244 ;
  margin-right: 10px;
}
.ticket-detail i.black{
  color:#000 ;
}
.ticket-detail i.color{
  color:#0063B2 ;
}

#privileges > ul{
  column-count: 3;
  column-gap: 1rem;
  list-style: none;
}

#privileges  .form-check-label{
  font-weight: normal !important;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}